Page MenuHomePhabricator

Facilitate the intern selection process with mentors
Closed, ResolvedPublic

Description

This task is about facilitating the GSoC/Outreachy intern selection process with mentors:

Selection process will be facilitated by email. Important dates related to the selection process:

Event Timeline

srishakatux triaged this task as High priority.Apr 3 2020, 10:57 PM
srishakatux created this task.

@Pavithraes and I have sent emails to mentors of all projects listed here https://www.mediawiki.org/wiki/Google_Summer_of_Code/2020#Project_ideas and are talking with a couple of others listed on projects proposed by students.

Pavithraes updated the task description. (Show Details)Apr 28 2020, 10:09 AM
srishakatux closed this task as Resolved.May 5 2020, 1:29 AM

Wikimedia has accepted 17 interns in total, 14 via Google Summer of Code program and 3 via Outreachy:

Out of these 17 interns, we have 10 from India, 2 from Egypt, 1 from Hong Kong, 1 from Nigeria, 1 from Poland, 1 from Nepal and 1 from United Arab Emirates

These interns will be supported by 29 mentors including 2 organizations administrators this summer!